import React from "react";
import ScanEstimateListMolecule from "../../molecules/scan-estimate-list/scan-estimate-list.molecule";

export default function ScanPage() {
  return (
    <div>
      <ScanEstimateListMolecule />
    </div>
  );
}
